<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_7_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 7 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Caroline Marteau, fille majeure, ouvrière
         Giletière <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Caroline Marteau, fille majeure, ouvrière
                  Giletière demeurant à Paris, rue de la Sommellerie, numéro quatre ;
                  Demanderesse ; Comparant ; D’une part ; Et Monsieur Vernhès,
                  tailleur d’habits, demeurant et domicilié à Paris, rue vivienne,
                  numéro vingt huit. Défendeur ; Défaillant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettres du secrétaire du Conseil de Prud’hommes
                  du Département de la Seine pour l’industrie des tissus en date des
                  jeudi quatre et samedi six Février mil huit cent cinquante huit la
                  demoiselle Marteau fit citer Vernhès à comparaître par devant le
                  conseil de Prud’hommes séant en Bureaux Particuliers les samedi six
                  et Lundi huit Février mil huit cent cinquante huit pour se concilier
                  si faire se pouvait sur la demande qu’elle entendait former contre
                  lui devant le dit Conseil en paiement de la somme de vingt quatre ;
                  francs qu’il lui doit pour prix de travaux par elle faits pour son
                  compte et d’après ses ordres. Vernhès n’ayant pas comparu la cause
                  fut renvoyée devant le Bureau Général du dit conseil séant le
                  Vendredi douze Février mil huit cent cinquante huit et ajournée au
                  vendredi dix neuf Février même mois. Cité pour le dit jour dix neuf
                  Février par exploit de Potin, huissier à Paris en date du treize
                  Février mil huit cent cinquante huit, visé pour timbre et Enregistré
                  à Paris, le quinze Février mil huit cent cinquante huit, en débet de
                  soixante six centimes, folio quatre vingt case six, signé L. Drevon
                  Vernhès ne comparut pas. A l'appel de la cause la demoiselle Marteau
                  se présenta et conclut à ce qu’il plut au Bureau Général du dit
                  Conseil condamner Vernhès à Donner défaut contre Vernhès non
                  comparant ni personne pour lui quoique dument appelé Et pour le
                  profit le condamner à lui payer avec intérêts suivant la loi la
                  somme de vingt quatre francs qu'il lui doit pour prix de travaux par
                  elle faits pour son compte et d'après ses ordres, plus une indemnit
                  pour le préjudice de perte de temps qu’il lui a fait éprouver en ne
                  comparant pas devant les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait-o donner défaut contre Vernhès non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  à la demanderesse les conclusions par elle précédemment prises ? Que
                  devait-on statuer à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la demoiselle Marteau en ses demandes et
                  conclusions et en avoir délibéré conformément à la loi ; attendu que
                  la demande de la demoiselle Marteau parait juste et fondée ; que
                  d'ailleurs elle n'est pas contestée par Vernhès non comparant ni
                  personne pour lui quoique dument appelé ; attendu qu'en ne
                  comparaissant pas devant les Bureaux du Conseil Vernhès à en ses
                  demandes et conclusions et en avoir délibéré conformément à la loi ;
                  attendu que la demande de la demoiselle Marteau parait juste et
                  fondée ; que d'ailleurs elle n'est pas contestée par Vernhès non
                  Comparant ni personne pour lui quoique dument appelé; attendu qu'en
                  ne comparaissant pas devant les Bureaux du Conseil Vernhès a causé à
                  la demoiselle Marteau un préjudice de perte de temps, ce qu'il doit
                  réparer ; Par ces motifs Le Bureau Général jugeant en dernier huit
                  mots rayés nuls ressort = Donne défaut contre Vernhès non comparant
                  ni personne pour lui quoique dument appelé ; Et adjugeant le profit
                  dudit défaut Condamne Vernhès à payer avec intérêts suivant la loi à
                  la demoiselle Marteau la somme de vingt quatre francs qu'il lui doit
                  pour prix de travaux de son état par elle faits pour son compte et
                  d’après ses ordres, plus une indemnité de six francs pour temps
                  perdu ; le condamne en outre aux dépens taxés et liquidés envers la
                  demanderes à la somme de deux francs quarante cinq centimes et à
                  celle de un franc quarante cinq centimes envers le Trésor Public
                  pour le papier timbré de la présente minute, le papier timbré et
                  l’enregistrement de la Citation, conformément à la loi du sept Août
                  mil huit cent cinquante ence, non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Et vu les
                  articles 435 du décret du onze juin 1809 de code de procédure
                  civile, 27 et 42 du décret du onze juin 1809 pour signifier au
                  défendeur le présent jugement, commet Potin, l'un de ses huissiers
                  audienciers. Ainsi jugé les jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>